Subject: Re: [EDUC] Re : Re: Re : Re: Censure Ghislain Dominé ?(article de Slate)
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: david96 <[email-masked]>, [email-masked]
Date: Mon, 27 Oct 2014 19:19:03 +0100
List-Id: <educ.april.org>

Le 27/10/2014 10:27, [email-masked] a écrit :
> ----- Rémi Boulle <[email-masked]> a écrit :
>
>> Depuis quand il est interdit ici de parler de Twitter, de "numérique",  
>> ou de donner des liens pointant vers le Café pédagogique ou autre? Il y à une charte 
>> quelque part avec les mots de Satan, les mots qu'on ne prononce pas?
> Depuis quand est-il interdit de critiquer Twitter, Facebook and co, et de rappeler que 
> Facebook que Facebook c'est la version post-moderne de la Stasi (Julian Assange) ?

C'est une autre question que tu poses là. Je ne vais pas rentrer dans ce
débat (un grand classique des listes de diffusion). Je veux simplement
dire que quand un membre de la liste poste une info ou un simple lien
qui peut aider à mener des actions futures sur nos thématiques ou donner
un éclairage, il mérite un autre accueil que des critiques car son lien
contient le mot clé twitter/café péda/RSLN...

Sur le cas de Twitter en particuiler. Oui j'ai un compte Twitter
(@rboulle) et je participe à celui du groupe LinuxÉdu (@TeamLinuxedu).
N'hésitez pas à nous suivre ! ;-) Pourquoi ? Le fait est que parmi mes
"followers" il y a des personnes actives dans le domaine de
l'informatique dans l'éducation ou pire du "numérique", des membres de
syndicats, des membres des DANE, CANOPÉ... Tous ces gens là ne sont PAS
sur [email-masked] et c'est donc un moyen supplémentaire de les toucher.
La question derrière est simplement : "est-ce que la fin justifie les
moyens ?".

Juste un exemple (parmi d'autres) : lors des débats sur le projet de loi
refondation, j'ai pu échangé avec des députes/sénateurs via Twitter.
Suite à cela, j'ai ou même avoir une conversation téléphonique. Par
mail, cela n'a pas été possible. Il en est ainsi.

Donc, pour moi, oui si on veut diffuser nos idées, diffuser des graines
qui écloront un jour en dehors du cercle des habitués, il ne faut pas
forcément négliger certains canaux.

++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ